﻿/* Default CSS Stylesheet for ASP.NET server and html controls */
/*.TLPCompletionListClass
{
    list-style:none;
    z-index:100002 !important;
    max-height:250px;
    overflow:auto !important;
    width:auto !important;
    max-width:350px !important;
}*/

/*AutoComplete flyout */
.TLPCompletionListClass {
	z-index: 100002 !important;
	border: solid 1px #444444;
	margin: 0px;
	padding: 0px;
	height: 100px;
	overflow: auto;
	background-color: #FFFFFF;
}

.TLPCompletionlistItem {
	color: #212529;
	background-color: white !important;
	padding: .1em .25em .1em .25em;
	font-size: .875rem;
}

.TLPCompletionitemHighlighted {
	background-color: #007bff;
	color: white;
	padding: .1em .25em .1em .25em;
	font-size: .875rem;
}

.TLPGeographyCompletionListClass {
	list-style: none !important;
	list-style-type: none !important;
	z-index: 100002 !important;
	max-height: 250px;
	overflow: auto !important;
	width: auto !important;
	max-width: 624px !important;
}

/*BODY
{
    font-size:0.90em;

	font-family: Calibri;
}*/

INPUT, TEXTAREA, DD
{
	vertical-align:middle
}

table
{
        font-size:1.0em;
        color:inherit;
}

fieldset {
    display: block;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.3em;
    -webkit-padding-end: 0.1em;
    -webkit-padding-after: 0.3em;
    border: 2px groove threedface;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    min-width: -webkit-min-content;
}


/*.HEADING1
{
	font-family: Calibri;
	font-size:11.25pt;
	font-weight:bold;
	color: white;
	height:24px;
	/padding-left:4px;
	background-color: #DB2A1E;

}*/

.tableTitleBar
{
	font-family: "Open Sans", Calibri;
	font-size:11.25pt;
	font-weight:bold;
	color: white;
	height:24px;
	padding-left:4px;
	background-color: #cc6666;

}


.Login
{
	font-family: "Open Sans", Calibri;
	/*font-size: 10pt;*/
	font-weight:normal;
    padding:5px;
}

.helpIcon
{
	float:left;
	padding:2px 6px 0px 2px;
}
.helpText
{
	float:left;
	color:#0000FF;
}

.standardButton
{
	color:#ffffff;
	border: solid 1px #e60047;
	background-color:#e60047;
	border-radius:5px;
	text-align: center;
	padding:2px 12px 2px 12px;
	cursor:pointer;
	font-family: "Open Sans", Calibri;
	font-size: 90%;
	font-weight:bolder;
	vertical-align:middle;
	/*background-image: linear-gradient(to bottom, #e60047 0%, #990030 100%);*/
    list-style:none;
    text-decoration:none;
}

.standardAddButton
{
	border: solid 1px #777777;
	text-align: center;
	padding: 4px 1px 4px 1px;
	cursor:pointer;
	font-family: "Open Sans", Calibri;
	font-size: 90%;
	font-weight:normal;
	background-color:rgb(223,223,223);
	font-weight:bold;
	background-image:url(../../App_Images/tlp_right_arrow.gif);
	/*background-image:url(../../App_Images/tlp_right_arrow.gif),-ms-linear-gradient(top, #444444, #999999); 
	*/background-repeat:no-repeat;  
	background-position:92% 50%; 
}

.standardButton:disabled
{
    color:lightgray;
}

.standardAddButton:Hover
{
	border: solid 2px #777777;
	padding: 3px 0px 3px 0px;
}


.standardRemoveButton
{
	border: solid 1px #777777;
	text-align: center;
	padding: 4px 1px 4px 1px;
	cursor:pointer;
	font-family: "Open Sans", Calibri;
	font-size: 90%;
	font-weight:normal;
	background-color:rgb(223,223,223);
	font-weight:bold;
	background-image:url(../../App_Images/tlp_left_arrow.gif);
	/*background-image:url(../../App_Images/tlp_right_arrow.gif),-ms-linear-gradient(top, #444444, #999999); 
	*/background-repeat:no-repeat;  
	background-position:8% 50%; 
}

.standardRemoveButton:Hover
{
	border: solid 2px #777777;
	padding: 3px 0px 3px 0px;
}

.standardLabel
{
	color:#333333;
	font-weight:500;
	font-family: "Open Sans", Calibri;
	font-size: 90%;
}

.hiddenTextBox
{
    visibility:hidden;
}

.standardPanel>fieldset>legend, .standardGroupBox
{
	color:#333333;
	font-weight:500;
	font-family: "Open Sans", Calibri;
	font-size: 90%;
}

.collapsiblePanel
{
    border-width:2px;
    border-color:#575757;
    border-style:solid;
    overflow:hidden;
}

a.standardLabel
{
	color:#e60047;
	font-weight:500;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
}

 .standardListBox, .standardComboBox
{
	background-color:#f8f8f8;
	border: solid 1px #bbbbbb;
	border-radius:2px;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight:normal;
	margin:1px;
    display:inline !important;
}

.standardTextBox, .standardCalendar
{
	background-color:#ffffff;
	border: solid 1px #555555;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight:normal;
	margin:1px;

}

.balloonPopup
{
        animation-delay : 2s;
        color:#333333;
	    font-weight:500;
	    font-family: "Open Sans", Calibri;
	    font-size:small;
        overflow:auto;
        display:block;
}

.ajax__balloon_popup {
	z-index: 10000 !important;
}


.standardListItem {
	background-color: #FFFFDD;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight: normal;
	list-style-type: circle;
}

.standardDisabledCheckBox
{
	border: solid 1px #555555;
	background-color:#E9E9E9;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight:normal;
}

.standardRadioButton, .standardCheckBox, standardCheckBoxList, standardRadioButtonList
{
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight:normal;

	
}

.disabledTextBox
{
	background-color:#eeeeee;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight:normal;
}

.selectionDetailsLabel
{
	padding:4px 2px;
	color:#555555;
	background-color:#e3e3e3;
	font-family: "Open Sans", Calibri;
	font-size: 95% !important;
	font-weight:normal;
}

.warningMessage
{
	color:#e60047;
	font-family: "Open Sans", Calibri;
	font-size: 9pt;
	font-weight:bold;
	font-style:normal;
}

.standardMessage
{
	color:black;
	font-family: "Open Sans", Calibri;
	font-size: 9pt;
	font-weight:bold;
	font-style:normal;
}

/*
Modal Popup styles
*/

.modalPopup
{
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	background-color:white;
}
.modalBackground
{
	background-color:dimgray;
	filter:alpha(opacity=70);
	opacity:0.7;
}


.selectionIdentifier
{
	color: darkgray;
	background-color: white;
	padding:3px;
}

.MenuButton
{
    /*border-radius:2px;
    border-color:#575757;
    border-style:solid;
    border-width:1px;
    background-color:#dddddd; 
    background-repeat: no-repeat; 
    background-position-x:8px;
    background-position-y:4px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:25px;
    padding-right:10px;
    font-size:100%;
    font-weight:600;*/

    color:#ffffff;
	border: solid 1px #e60047;
	background-color:#e60047;
	border-radius:5px;
	text-align: center;
	padding:2px 12px 2px 12px;
	cursor:pointer;
	font-family: "Open Sans", Calibri;
	font-size: 100%;
	font-weight:bolder;
	vertical-align:middle;
	/*background-image: linear-gradient(to bottom, #e60047 0%, #990030 100%);*/
    list-style:none;
    text-decoration:none;
}

.MenuButton:hover
{
    border-radius:5px;
    background-color:#e60047;
    Color:White;
}

.MenuButton:disabled
{
    color:lightgray;
    border-radius:5px;
}

.MenuButton:disabled:hover
{
  
    color:lightgray;
    border-radius:5px;
}

.MenuContainer ul
{
    border-color:White;
    border-radius:4px;
    font-family:"Open Sans", Calibri;
    Font-Size:90%;
    color:White;
    margin-left:-40px;
}



.DualTreeList 
{
    Border-Style:solid !important;
    Border-Color:gray !important;
    Border-Width:1px !important;
}

.SelectionViewTreeNode
{
    /*font-weight:bold;*/
    font-family:"Open Sans", Calibri;
/*    font-size:8pt;
*/	font-size:1em;
	/*width:500px;*/
	cursor:grab;
}

.SelectionViewTreeNode .btn {
	display: none;
}

.SelectionViewTreeNode span
{
	display:inline-block;
	overflow-y:hidden;
	overflow-x:auto;
}

.SelectionViewActiveNode {
	Border-Style: None;
	Border-Color: Transparent;
	Border-Width: 0px;
/*	font-size: 8pt;
*/	font-style: normal;
	background-color:lightgray;
}

.SelectionViewActiveNode .btn {
	display: block;
}

.QuestionNode {
	display:block;
}

.QuestionNode .btn {
	display:none;
} 

.QuestionNodeSelected .btn {
	display: block;
}

.SelectionViewSelectedNode {
	font-weight: bold;
	Font-family: "Open Sans", Calibri;
	/*    font-size:8pt;
*/ color: White;
}

.TreeNodeUnselected {
	font-weight: normal;
	Font-family: "Open Sans", Calibri;
	font-size: 8pt;
	background-color: Transparent;
	color: black;
}

.TreeNodeSelectedMaroon
{
    font-weight:bold;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:maroon  ;
    color:White;
}



.TreeNodeUnselectedLightPink
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:lightpink ;
    color:black;
}

.TreeNodeUnselectedIndianRed
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:IndianRed;
    color:black;
}

.TreeNodeUnselectedWhite
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:White;
    color:black;
}

.TreeNodeUnselectedGreenYellow
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:GreenYellow;
    color:black;
}

.TreeNodeUnselectedOrangeRed
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:OrangeRed;
    color:black;
}

.TreeNodeUnselectedLightSteelBlue
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:LightSteelBlue;
    color:black;
}

.TreeNodeUnselectedOrange
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:Orange;
    color:black;
}

.TreeNodeUnselectedGray
{
    font-weight:normal;
    Font-family:"Open Sans", Calibri;
    font-size:8pt;
    background-color:white;
    color:lightgray;
}



